.barousel {position:relative; margin:auto; width:790px; height:277px; padding:0; font-size:12px; overflow:hidden; border:thin solid #CCC;}
.logo {position:absolute; left:5px; bottom:5px; z-index:20;}
.barousel_content div {display:none;}
.barousel_content div.default {display:block;}
.barousel_content .gn-header {font-size:16px; color:#b23615; position:relative; z-index:50; height:35px; width:350px; left:427px;}
.barousel_content .gn-message {position:relative; z-index:50; width:350px; left:427px; height:165px; overflow:hidden; text-overflow:ellipsis;}
.barousel_content .gn-readmore {right:11px; bottom:-12px; position:absolute; z-index:50; color:#b23615; background-color:transparent !important;}
.barousel_image {position:absolute; width:415px; height:277px; z-index:10; bottom:0px;}
.barousel_image img {position:absolute; width:415px; height:277px; display:none;}
.barousel_image img.default {display:block;}
.barousel_image img.current {z-index:10;}
.barousel_image img.previous {z-index:5;}
.barousel_nav .counter {float:right; font-size:0.75em; color:#000; margin:3px 5px 0 0;}
.barousel_nav ul {float:right; padding:0; margin:0;}
.barousel_nav li {float:left; padding-left:3px; font-size:0; line-height:0; list-style:none; }
.barousel_nav li a {display:block; width:25px; height:20px; background-color:#eee; font-size:0; line-height:0; text-decoration:none;}
.barousel_nav li a:hover {background-color:#6e6e6e;}
.barousel_nav li a.current {background-color:#fff55b;}
.barousel_nav li.prev a {background-image:url(../../images/barousel_link_previous.gif); background-repeat:no-repeat; background-position:0 0;}
.barousel_nav li.next a {background-image:url(../../images/barousel_link_next.gif); background-repeat:no-repeat; background-position:0 0;}